Lintian ReportsBETA

Epkg-js-autopkgtest-file-does-not-exist

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

One of the files referenced the specified file does not exist in sources and thus pkg-js-autopkgtest will likely fail.

Please update the debian/tests/pkg-fs/files file (see /usr/share/doc/pkg-js-autopkgtest/README.md).

Visibility: error

Check: languages/javascript/nodejs

Found no packages in the archive that triggered the tag.